This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1477982 - [GSS][RFE]Need a way to expand storage in CNS
[GSS][RFE]Need a way to expand storage in CNS
Status: CLOSED DUPLICATE of bug 1440900
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage (Show other bugs)
3.4.0
All All
unspecified Severity medium
: ---
: ---
Assigned To: Bradley Childs
Jianwei Hou
:
Depends On: 1477919
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 08:02 EDT by Riyas Abdulrasak
Modified: 2017-08-04 05:34 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1477919
Environment:
Last Closed: 2017-08-03 10:34:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.